Mailinglist Archive: yast-commit (1271 mails)

< Previous Next >
[yast-commit] Build failed in Jenkins: yast-theme-master #46
  • From: hudson@xxxxxxx
  • Date: Mon, 1 Sep 2014 09:29:47 +0200 (CEST)
  • Message-id: <523292372.411.1409556588103.JavaMail.jenkins@river>
See <http://river.suse.de/job/yast-theme-master/46/changes>

Changes:

[Stephan Kulow] fix icons used within yast

------------------------------------------
[...truncated 7234 lines...]
[ 13s] warning: /etc/nsswitch.conf saved as /etc/nsswitch.conf.rpmsave
[ 13s] warning: %postun(glibc-2.19-16.1.x86_64) scriptlet failed, exit status
127
[ 13s] preinstalling glibc...
[ 14s] cumulate glibc-2.19-16.2
[ 14s] [11/129] [12/129] [13/129] deleting unwanted
libatomic1-4.8.3+r212056-4.22
[ 14s] cumulate libatomic1-4.8.3+r212056-4.23
[ 14s] [14/129] [15/129] [16/129] deleting unwanted libbz2-1-1.0.6-27.957
[ 14s] preinstalling libbz2-1...
[ 14s] cumulate libbz2-1-1.0.6-27.958
[ 14s] [17/129] [18/129] deleting unwanted libcap2-2.22-11.617
[ 15s] preinstalling libcap2...
[ 15s] cumulate libcap2-2.22-11.618
[ 15s] [19/129] deleting unwanted libelf1-0.158-3.119
[ 15s] preinstalling libelf1...
[ 15s] cumulate libelf1-0.158-3.121
[ 15s] [20/129] deleting unwanted libffi4-4.8.3+r212056-4.20
[ 15s] cumulate libffi4-4.8.3+r212056-4.23
[ 15s] [21/129] deleting unwanted libgcc_s1-4.8.3+r212056-4.22
[ 15s] preinstalling libgcc_s1...
[ 15s] cumulate libgcc_s1-4.8.3+r212056-4.23
[ 16s] [22/129] [23/129] [24/129] deleting unwanted
libgomp1-4.8.3+r212056-4.22
[ 16s] cumulate libgomp1-4.8.3+r212056-4.23
[ 16s] [25/129] deleting unwanted libitm1-4.8.3+r212056-4.22
[ 16s] cumulate libitm1-4.8.3+r212056-4.23
[ 16s] [26/129] deleting unwanted liblua5_1-5.1.5-7.117
[ 16s] preinstalling liblua5_1...
[ 16s] cumulate liblua5_1-5.1.5-7.118
[ 16s] [27/129] [28/129] [29/129] [30/129] deleting unwanted
libsepol1-2.3-1.280
[ 16s] cumulate libsepol1-2.3-1.281
[ 16s] [31/129] deleting unwanted libsmartcols1-2.25-3.6
[ 16s] preinstalling libsmartcols1...
[ 16s] cumulate libsmartcols1-2.25-3.7
[ 16s] [32/129] [33/129] deleting unwanted libuuid1-2.25-3.6
[ 17s] cumulate libuuid1-2.25-3.7
[ 17s] [34/129] [35/129] [36/129] [37/129] [38/129] deleting unwanted
perl-base-5.18.2-2.168
[ 19s] cumulate perl-base-5.18.2-2.170
[ 19s] [39/129] [40/129] [41/129] [42/129] deleting unwanted
build-mkbaselibs-20131205-1.30
[ 19s] cumulate build-mkbaselibs-20131205-1.31
[ 19s] [43/129] [44/129] [45/129] deleting unwanted
libasan0-4.8.3+r212056-4.22
[ 19s] cumulate libasan0-4.8.3+r212056-4.23
[ 19s] [46/129] deleting unwanted libblkid1-2.25-3.6
[ 20s] cumulate libblkid1-2.25-3.7
[ 20s] [47/129] deleting unwanted libglib-2_0-0-2.38.2-5.8
[ 20s] cumulate libglib-2_0-0-2.38.2-5.9
[ 20s] [48/129] [49/129] [50/129] deleting unwanted libopenssl1_0_0-1.0.1i-2.3
[ 20s] cumulate libopenssl1_0_0-1.0.1i-2.5
[ 20s] [51/129] deleting unwanted libselinux1-2.3-1.173
[ 20s] preinstalling libselinux1...
[ 20s] cumulate libselinux1-2.3-1.174
[ 20s] [52/129] deleting unwanted libstdc++6-4.8.3+r212056-4.22
[ 20s] cumulate libstdc++6-4.8.3+r212056-4.23
[ 20s] [53/129] deleting unwanted libtsan0-4.8.3+r212056-4.22
[ 21s] cumulate libtsan0-4.8.3+r212056-4.23
[ 21s] [54/129] [55/129] [56/129] [57/129] [58/129] [59/129] [60/129]
deleting unwanted libmount1-2.25-3.6
[ 21s] cumulate libmount1-2.25-3.7
[ 21s] [61/129] [62/129] [63/129] [64/129] deleting unwanted
libsemanage1-2.3-1.219
[ 21s] cumulate libsemanage1-2.3-1.220
[ 21s] [65/129] deleting unwanted libreadline6-6.2-73.24
[ 21s] preinstalling libreadline6...
[ 21s] cumulate libreadline6-6.2-73.25
[ 21s] [66/129] deleting unwanted perl-5.18.2-2.168
[ 23s] preinstalling perl...
[ 25s] cumulate perl-5.18.2-2.170
[ 25s] [67/129] deleting unwanted cpp48-4.8.3+r212056-4.22
[ 27s] cumulate cpp48-4.8.3+r212056-4.23
[ 27s] [68/129] [69/129] [70/129] deleting unwanted bash-4.2-73.24
[ 29s] preinstalling bash...
[ 29s] cumulate bash-4.2-73.25
[ 29s] [71/129] deleting unwanted build-compare-2014.07.15-1.17
[ 29s] cumulate build-compare-2014.07.15-1.19
[ 29s] [72/129] [73/129] deleting unwanted libruby2_1-2_1-2.1.2-3.20
[ 30s] cumulate libruby2_1-2_1-2.1.2-3.22
[ 30s] [74/129] deleting unwanted bzip2-1.0.6-27.957
[ 31s] cumulate bzip2-1.0.6-27.958
[ 31s] [75/129] [76/129] [77/129] [78/129] [79/129] deleting unwanted
gzip-1.6-7.268
[ 32s] cumulate gzip-1.6-7.269
[ 32s] [80/129] [81/129] [82/129] [83/129] [84/129] [85/129] [86/129]
deleting unwanted gawk-4.1.0-3.556
[ 33s] cumulate gawk-4.1.0-3.557
[ 33s] [87/129] [88/129] [89/129] deleting unwanted binutils-2.24-2.94
[ 33s] warning: file /usr/bin/ld: remove failed: No such file or directory
[ 33s] cumulate binutils-2.24-2.95
[ 33s] [90/129] deleting unwanted coreutils-8.22-4.8
[ 34s] preinstalling coreutils...
[ 34s] cumulate coreutils-8.22-4.9
[ 34s] [91/129] [92/129] [93/129] deleting unwanted glibc-locale-2.19-16.1
[ 36s] cumulate glibc-locale-2.19-16.2
[ 36s] [94/129] [95/129] [96/129] [97/129] deleting unwanted
ruby2.1-stdlib-2.1.2-3.20
[ 39s] cumulate ruby2.1-stdlib-2.1.2-3.22
[ 39s] [98/129] [99/129] [100/129] deleting unwanted glibc-devel-2.19-16.1
[ 39s] cumulate glibc-devel-2.19-16.2
[ 39s] [101/129] [102/129] [103/129] deleting unwanted rpmlint-mini-1.5-6.110
[ 40s] cumulate rpmlint-mini-1.5-6.111
[ 40s] [104/129] [105/129] deleting unwanted gcc48-4.8.3+r212056-4.22
[ 40s] cumulate gcc48-4.8.3+r212056-4.23
[ 40s] [106/129] [107/129] [108/129] [109/129] [110/129] [111/129] [112/129]
deleting unwanted util-linux-2.25-3.6
[ 40s] /var/tmp/rpm-tmp.2W78Uy: /sbin/insserv: /usr/bin/perl: bad
interpreter: No such file or directory
[ 40s] warning: %postun(util-linux-2.25-3.6.x86_64) scriptlet failed, exit
status 126
[ 40s] cumulate util-linux-2.25-3.7
[ 40s] [113/129] [114/129] [115/129] [116/129] deleting unwanted
clamav-nodb-0.98.4-1.21
[ 41s] /var/tmp/rpm-tmp.yjPzHS: /sbin/insserv: /usr/bin/perl: bad
interpreter: No such file or directory
[ 41s] warning: %postun(clamav-nodb-0.98.4-1.21.x86_64) scriptlet failed,
exit status 126
[ 41s] cumulate clamav-nodb-0.98.4-1.22
[ 41s] [117/129] [118/129] [119/129] [120/129] [121/129] deleting unwanted
ruby2.1-2.1.2-3.20
[ 42s] warning: file /usr/bin/ri: remove failed: No such file or directory
[ 42s] warning: file /usr/bin/rdoc: remove failed: No such file or directory
[ 42s] warning: file /usr/bin/rake: remove failed: No such file or directory
[ 42s] cumulate ruby2.1-2.1.2-3.22
[ 42s] [122/129] [123/129] [124/129] deleting unwanted
ruby2.1-rubygem-gem2rpm-0.9.2-3.16
[ 42s] cumulate ruby2.1-rubygem-gem2rpm-0.9.2-3.18
[ 42s] [125/129] [126/129] [127/129] [128/129] [129/129] now installing
cumulated packages
[ 44s] Preparing...
########################################
[ 44s] Updating / installing...
[ 44s] glibc-2.19-16.2
########################################
[ 46s] libgcc_s1-4.8.3+r212056-4.23
########################################
[ 46s] libbz2-1-1.0.6-27.958
########################################
[ 46s] libselinux1-2.3-1.174
########################################
[ 46s] perl-base-5.18.2-2.170
########################################
[ 47s] libuuid1-2.25-3.7
########################################
[ 47s] libblkid1-2.25-3.7
########################################
[ 47s] libopenssl1_0_0-1.0.1i-2.5
########################################
[ 47s] libreadline6-6.2-73.25
########################################
[ 47s] bash-4.2-73.25
########################################
[ 47s] libruby2_1-2_1-2.1.2-3.22
########################################
[ 51s] gawk-4.1.0-3.557
########################################
[ 51s] update-alternatives: using /bin/gawk to provide /bin/awk (awk) in auto
mode
[ 53s] binutils-2.24-2.95
########################################
[ 53s] update-alternatives: using /usr/bin/ld.bfd to provide /usr/bin/ld (ld)
in auto mode
[ 55s] glibc-devel-2.19-16.2
########################################
[ 56s] libmount1-2.25-3.7
########################################
[ 56s] libasan0-4.8.3+r212056-4.23
########################################
[ 56s] libstdc++6-4.8.3+r212056-4.23
########################################
[ 56s] libtsan0-4.8.3+r212056-4.23
########################################
[ 56s] libatomic1-4.8.3+r212056-4.23
########################################
[ 56s] libcap2-2.22-11.618
########################################
[ 56s] coreutils-8.22-4.9
########################################
[ 57s] libffi4-4.8.3+r212056-4.23
########################################
[ 58s] ruby2.1-stdlib-2.1.2-3.22
########################################
[ 58s] ruby2.1-2.1.2-3.22
########################################
[ 58s] update-alternatives: using /usr/bin/rake.ruby.ruby2.1 to provide
/usr/bin/rake (rake) in auto mode
[ 60s] update-alternatives: using /usr/bin/rdoc.ruby.ruby2.1 to provide
/usr/bin/rdoc (rdoc) in auto mode
[ 61s] update-alternatives: using /usr/bin/ri.ruby.ruby2.1 to provide
/usr/bin/ri (ri) in auto mode
[ 61s] libgomp1-4.8.3+r212056-4.23
########################################
[ 61s] libitm1-4.8.3+r212056-4.23
########################################
[ 61s] libsepol1-2.3-1.281
########################################
[ 61s] libsmartcols1-2.25-3.7
########################################
[ 62s] cpp48-4.8.3+r212056-4.23
########################################
[ 62s] latex2html-pngicons-2012-1.298
########################################
[ 63s] clamav-nodb-0.98.4-1.22
########################################
[ 65s] gcc48-4.8.3+r212056-4.23
########################################
[ 69s] util-linux-2.25-3.7
########################################
[ 70s] Warning: running kernel does not support fscaps
[ 70s] Warning: running kernel does not support fscaps
[ 70s] libsemanage1-2.3-1.220
########################################
[ 70s] ruby2.1-rubygem-gem2rpm-0.9.2-3.18
########################################
[ 70s] update-alternatives: using /usr/bin/gem2rpm.ruby2.1-0.9.2 to provide
/usr/bin/gem2rpm (gem2rpm) in auto mode
[ 71s] update-alternatives: using /usr/bin/gem2rpm.ruby2.1-0.9.2 to provide
/usr/bin/gem2rpm-0.9.2 (gem2rpm-0.9.2) in auto mode
[ 71s] update-alternatives: using /usr/bin/gem2rpm.ruby2.1-0.9.2 to provide
/usr/bin/gem2rpm.ruby2.1 (gem2rpm.ruby2.1) in auto mode
[ 75s] glibc-locale-2.19-16.2
########################################
[ 81s] build-compare-2014.07.15-1.19
########################################
[ 81s] bzip2-1.0.6-27.958
########################################
[ 81s] gzip-1.6-7.269
########################################
[ 83s] rpmlint-mini-1.5-6.111
########################################
[ 83s] build-mkbaselibs-20131205-1.31
########################################
[ 85s] perl-5.18.2-2.170
########################################
[ 86s] libelf1-0.158-3.121
########################################
[ 88s] liblua5_1-5.1.5-7.118
########################################
[ 89s] libglib-2_0-0-2.38.2-5.9
########################################
[ 90s] yast2-qt-branding-openSUSE-13.2-3.101
########################################
[ 94s] kernel-obs-build-3.12.26-3.18
########################################
[ 96s] removing nis flags from /var/tmp/build-root-SLE-12/etc/nsswitch.conf...
[ 96s] now finalizing build dir...
[ 100s] -----------------------------------------------------------------
[ 100s] I have the following modifications for yast2-theme.spec:
[ 100s] 21c21
[ 100s] < Release: 0
[ 100s] ---
[ 100s] > Release: 1
[ 100s] -----------------------------------------------------------------
[ 100s] ----- building yast2-theme.spec (user abuild)
[ 100s] -----------------------------------------------------------------
[ 100s] -----------------------------------------------------------------
[ 100s] + exec rpmbuild -ba --define '_srcdefattr (-,root,root)' --nosignature
--define '_build_create_debug 1' /home/abuild/rpmbuild/SOURCES/yast2-theme.spec
[ 100s] error: File /home/abuild/rpmbuild/SOURCES/yast2-theme-3.1.30.tar.bz2:
No such file or directory
Building yast2-theme.spec for SLE-12/x86_64
Getting buildinfo from server and store to
<http://river.suse.de/job/yast-theme-master/ws/Devel>:YaST:Head/yast2-theme/.osc/_buildinfo-SLE-12-x86_64.xml
Getting buildconfig from server and store to
<http://river.suse.de/job/yast-theme-master/ws/Devel>:YaST:Head/yast2-theme/.osc/_buildconfig-SLE-12-x86_64
Updating cache of required packages
36.7% cache miss. 81/128 dependencies cached.

1/47 (SUSE:SLE-12:GA) bash-4.2-73.25.x86_64.rpm
2/47 (SUSE:SLE-12:GA) coreutils-8.22-4.9.x86_64.rpm
3/47 (SUSE:SLE-12:GA) glibc-2.19-16.2.x86_64.rpm
4/47 (SUSE:SLE-12:GA) libbz2-1-1.0.6-27.958.x86_64.rpm
5/47 (SUSE:SLE-12:GA) libgcc_s1-4.8.3+r212056-4.23.x86_64.rpm
6/47 (SUSE:SLE-12:GA) libreadline6-6.2-73.25.x86_64.rpm
7/47 (SUSE:SLE-12:GA) libselinux1-2.3-1.174.x86_64.rpm
8/47 (SUSE:SLE-12:GA) libcap2-2.22-11.618.x86_64.rpm
9/47 (SUSE:SLE-12:GA) libelf1-0.158-3.121.x86_64.rpm
10/47 (SUSE:SLE-12:GA) liblua5_1-5.1.5-7.118.x86_64.rpm
11/47 (SUSE:SLE-12:GA) libsmartcols1-2.25-3.7.x86_64.rpm
12/47 (SUSE:SLE-12:GA) perl-5.18.2-2.170.x86_64.rpm
13/47 (SUSE:SLE-12:GA) kernel-obs-build-3.12.26-3.18.x86_64.rpm
14/47 (SUSE:SLE-12:GA) util-linux-2.25-3.7.x86_64.rpm
15/47 (SUSE:SLE-12:GA) libmount1-2.25-3.7.x86_64.rpm
16/47 (SUSE:SLE-12:GA) perl-base-5.18.2-2.170.x86_64.rpm
17/47 (SUSE:SLE-12:GA) libsepol1-2.3-1.281.x86_64.rpm
18/47 (SUSE:SLE-12:GA) libblkid1-2.25-3.7.x86_64.rpm
19/47 (SUSE:SLE-12:GA) libuuid1-2.25-3.7.x86_64.rpm
20/47 (Devel:YaST:Head) yast2-qt-branding-openSUSE-13.2-3.101.noarch.rpm
21/47 (SUSE:SLE-12:GA) glibc-devel-2.19-16.2.x86_64.rpm
22/47 (SUSE:SLE-12:GA) bzip2-1.0.6-27.958.x86_64.rpm
23/47 (SUSE:SLE-12:GA) binutils-2.24-2.95.x86_64.rpm
24/47 (SUSE:SLE-12:GA) gawk-4.1.0-3.557.x86_64.rpm
25/47 (SUSE:SLE-12:GA) gzip-1.6-7.269.x86_64.rpm
26/47 (SUSE:SLE-12:GA) glibc-locale-2.19-16.2.x86_64.rpm
27/47 (SUSE:SLE-12:GA) libglib-2_0-0-2.38.2-5.9.x86_64.rpm
28/47 (SUSE:SLE-12:GA) gcc48-4.8.3+r212056-4.23.x86_64.rpm
29/47 (SUSE:SLE-12:GA) libsemanage1-2.3-1.220.x86_64.rpm
30/47 (SUSE:SLE-12:GA) ruby2.1-2.1.2-3.22.x86_64.rpm
31/47 (SUSE:SLE-12:GA) libstdc++6-4.8.3+r212056-4.23.x86_64.rpm
32/47 (SUSE:SLE-12:GA) cpp48-4.8.3+r212056-4.23.x86_64.rpm
33/47 (SUSE:SLE-12:GA) libasan0-4.8.3+r212056-4.23.x86_64.rpm
34/47 (SUSE:SLE-12:GA) libatomic1-4.8.3+r212056-4.23.x86_64.rpm
35/47 (SUSE:SLE-12:GA) libgomp1-4.8.3+r212056-4.23.x86_64.rpm
36/47 (SUSE:SLE-12:GA) libitm1-4.8.3+r212056-4.23.x86_64.rpm
37/47 (SUSE:SLE-12:GA) libtsan0-4.8.3+r212056-4.23.x86_64.rpm
38/47 (SUSE:SLE-12:GA) libruby2_1-2_1-2.1.2-3.22.x86_64.rpm
39/47 (SUSE:SLE-12:GA) ruby2.1-stdlib-2.1.2-3.22.x86_64.rpm
40/47 (SUSE:SLE-12:GA) ruby2.1-rubygem-gem2rpm-0.9.2-3.18.x86_64.rpm
41/47 (SUSE:SLE-12:GA) libopenssl1_0_0-1.0.1i-2.5.x86_64.rpm
42/47 (SUSE:SLE-12:GA) libffi4-4.8.3+r212056-4.23.x86_64.rpm
43/47 (SUSE:SLE-12:GA) build-mkbaselibs-20131205-1.31.noarch.rpm
44/47 (SUSE:SLE-12:GA) clamav-nodb-0.98.4-1.22.x86_64.rpm
45/47 (SUSE:SLE-12:GA) build-compare-2014.07.15-1.19.noarch.rpm
46/47 (SUSE:SLE-12:GA) rpmlint-mini-1.5-6.111.x86_64.rpm
47/47 (SUSE:SLE-12:GA) latex2html-pngicons-2012-1.298.noarch.rpm
Skipping verification of package signatures
Writing build configuration
Running build

The buildroot was: /var/tmp/build-root-SLE-12
rm -rf Devel:YaST:Head
rake aborted!
Command failed with status (1): [yes | osc build --no-verify --release=1 --...]

Tasks: TOP => osc:sr => osc:commit => osc:build
(See full trace by running task with --trace)
cleaning
Build step 'Execute shell' marked build as failure
--
To unsubscribe, e-mail: yast-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: yast-commit+help@xxxxxxxxxxxx

< Previous Next >
This Thread
Follow Ups